Bug 29448 - when downloading rpms percentsages do not change
when downloading rpms percentsages do not change
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-25 16:18 EST by Rod m. Stewart
Modified: 2015-01-07 18:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-26 18:50:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rod m. Stewart 2001-02-25 16:18:18 EST
running 'up2date --nox -u', when it is downloading rpms it does not change
the percentages.  I'm assuming this percentage is supposed to be the
percentage of the rpm downloaded.  If nothing else, it should say %100 at
the end of each rpm download.
	kdebase-2.0.20010214-1.i386.rpm...
	0%
	kdegames-2.0.20010201-2.i386.rpm...
	0%
Comment 1 Glen Foster 2001-02-26 18:50:22 EST
This defect is considered MUST-FIX for Florence Release-Candidate #2
Comment 2 Preston Brown 2001-02-27 18:29:38 EST
fixed in wolverine.
Comment 3 Jay Turner 2001-03-01 11:52:36 EST
Issue is resolved in the 3/1/01 CVS code.

Note You need to log in before you can comment on or make changes to this bug.